body {
    font-family: Helvetica;
}

/* Navbar Start */

.navbar {
    z-index: 3;
}

.nav-item {
    top: 70%;
}

.nav-color {
    background-color: white;
}

.nav-link {
    font-size: 15px;
    font-weight: 400;
    color: black;
    line-height: 20px;
    font-style: bold;
}

.main-button {
    background: #5CB85F;
    font-size: 14px;
    text-decoration: none;
    font-weight: 700;
    border: none;
    color: white;
    padding: 8px 20px;
    border-radius: 5px;
    z-index: 1;
}

a:hover.main-button {
    color: white;
}

a.bcr-sidebar {
    color: black;
    text-decoration: none;
    font-weight: bold;

}

/* Navbar End */


/* Hero Section Start */
.hero {
    height: 100%;
    width: 100%;
    background: #F1F3FF;
}

.mobil {
    margin-left: 1.9%;
    margin-top: 13%;
    /* overflow: hidden; */
    align-items: flex-end;
}

.tagline-hero h1 {
    font-size: 36px;
    font-weight: 700;
    width: 100%;
    margin-top: 20px;
}

.tagline-hero p {
    font-size: 14px;
    font-weight: 300;
    width: 85%;
}

/* Hero Section End */


/* Service Section Start */
#service {
    padding: 100px 0;
}

.service-tagline h2 {
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 30px;
}

.service-tagline p {
    font-size: 14px;
    font-weight: 300;
    width: 85%;
}

.service-tagline span {
    margin: 15px;
}

/* Service Section End */


/* Why Us Start*/

#why-us {
    padding: 10px 0;
    margin-bottom: 100px;
}

h2 {
    font-size: 24px;
    font-weight: 700;
}

.card-why-us {
    width: 100%;
    height: 196px;
    border-radius: 8px;
    padding: 24px;
    border: 1px solid #D0D0D0;
}

.card-why-us h3 {
    font-family: Helvetica;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 24px;
}

.card-why-us p {
    font-family: Helvetica;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 20px;
}


/* Why Us End*/


/* Testimonial Owl Start */

.header-testi {
    text-align: center;
    margin-bottom: -2%;
    font-style: bold;
}

.header-testi h2 {
    margin-bottom: 20px;
}


.testimonial {
    height: 270px;
    background: #F1F3FF;
    border-radius: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
    margin: 0 10px;

}

.owl-carousel .owl-item img {
    display: inline-block;
    width: auto !important;
}

body {
    overflow-x: hidden;
}

.owl-container {
    margin-top: 100px;
    width: 150%;
    left: -25%;
    position: relative;
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel button.owl-dot {
    border-radius: 100%;
    margin-top: 15px;
}

.owl-theme .owl-nav {
    margin-top: 10px;
}

/* Testimonial Owl End*/


/* Content Start */

.card-content {
    width: 100%;
    height: auto;
    background: #0D28A6;
    border-radius: 13px;
    padding: 100px 0;
    text-align: center;
    margin-top: 10%;
    margin-bottom: 5%;
}

.card-content h2 {
    color: white;
    margin-bottom: 25px;
    padding-left: 20px;
    padding-right: 20px;
}

.card-content p {
    color: white;
    margin-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
}

/* Content End */


/* FAQ Start */

#faq {
    margin: 40px;

}

.tagline-faq {
    margin: 15px;
}

/* Timpa Bootstrap Accordion */
.accordion-item,
.accordion-item:not(:first-of-type) {
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, .125);
    margin: 15px;
}


/* FAQ End */


/* Footer Start */
#footer {
    padding: 80px 0;
}

.menu-footer {
    font-weight: 400;

}


/* Footer End */